# The Red Matrix: include/contact_selectors.php File Reference

All Classes Namespaces Files Functions Variables Pages
contact_selectors.php File Reference

## Functions

| contact_profile_assign ($current)
| contact_reputation ($current)
| contact_poll_interval ($current, $disabled=false)
| network_to_name ($s)

## Function Documentation

contact_poll_interval | ( |  | $current,
|  |  | $disabled = `false`
| ) |  |

Referenced by connedit_content().

contact_profile_assign | ( |  | $current | ) |

Referenced by connedit_content(), and thing_content().

contact_reputation | ( |  | $current | ) |

network_to_name | ( |  | $s | ) |

Referenced by connections_content().